/* Copyright 2022 OneTab Ltd.  All rights reserved. */


@media (prefers-color-scheme: light) {
  :root {
    --link-color: #234da7;
    --text-color: #444;
    --text-color-weak: #777;
    --text-color-em: #333;
    --default-button-text-color: #fff;
    --default-button-bg-color: #1a73e8;
    --bg-color: #fff;
    --border-color: #ccc;
    --shadow-color: #333;
    --dash-color: #ddd;
  }
}
@media (prefers-color-scheme: dark) {
  :root {
    --link-color: #8AB4F8;
    --text-color: #E8EAED;
    --text-color-weak: #a4a5a8;
    --text-color-em: #fff;
    --default-button-text-color: #000;
    --default-button-bg-color: #8ab4f8;
    --bg-color: #35363A;
    --border-color: #ccc;
    --shadow-color: #ddd;
    --dash-color: #60666b;
  }
}

body {
  background-color: var(--bg-color);
  color: var(--text-color);
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 400;
  font-size:14px;
}

a {
  color: var(--link-color);
}

button {
  border-radius: 4px;
  margin: 8px;
  border: 1px solid var(--border-color);
  background-color: var(--bg-color);
  color: var(--text-color-weak);
  cursor: pointer;
  display: inline-block;
  min-width: 36px;
  vertical-align: middle;
  white-space: no-wrap;
  width: auto;
  font-weight: 600;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 6px;
  padding-bottom: 6px;
  box-sizing: border-box;
  text-align: center;
  word-break: break-word;
  transition: box-shadow .1s;
}
button:hover {
  box-shadow: 0px 0px 4px var(--shadow-color);
  outline: 1px solid var(--default-button-text-color);
}
.button-default {
  border: 1px solid #1a73e8;
  background-color: var(--default-button-bg-color);
  color: var(--default-button-text-color);
}

input, select, textarea, button {
  font-family:inherit;
  outline: none;
  border: none;
}
input, select, textarea  {
  border-radius: 4px;
  padding: 6px 10px;
}
input, select, textarea {
  color: var(--text-color);
  background-color: var(--bg-color);
  border: 1px solid var(--border-color);
}
input[type=text] {
  padding: 4px 4px;
  border-radius: 3px;
  outline: none;
  -webkit-appearance: textfield;
}
input:focus, select:focus, textarea:focus {
  border: 1px solid var(--link-color);
}



@media (prefers-color-scheme: light) {
  :root {
    --page-bg-color: #fbfcfd;
    --heading-color: #444;
  }
}
@media (prefers-color-scheme: dark) {
  :root {
    --page-bg-color: #393a3e;
    --heading-color: #e8eaed;
  }
}

body {
  background-color: var(--page-bg-color);
}

p {
  
}
h3 {
  padding-top:0.5em; font-weight:600
}

.paddedItem {
  background-color: #fff;
  padding:28px;
  border-radius: 10px;
  box-shadow: 0 0 5px var(--dash-color);
}

.heading {
  color: var(--heading-color);
}